EZ_GetBackgroundGC(3)

NAME
EZ_GetBackgroundPV, EZ_GetForegroundPV - return the current bg/fg pixel value

SYNOPSIS
#include <EZ.h>

int EZ_GetBackgroundPV(EZ_Widget *widget, unsigned long *pv,  int highligt);
unsigned long EZ_GetBackgroundPV(EZ_Widget *widget)

ARGUMENTS
widget Specifies an EZ widget.

pv Specifies the return of the pixel value.

highlight Specifies whether to return the highlight background pixel value.

DESCRIPTION

EZ_GetBackgroundPV returns returns the background pixel value.

EZ_GetForegroundPV returns returns the current foreground pixel value.

SEE ALSO
EZ_GetWidgetTileOrigin(3), EZ_GetBackgroundGC(3)